Subject: Trainer Candidate - Mehar Afshan
From: Mehar Afshan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:43:09 -0400

| | Tech Support Test

Name | Mehar Afshan
E-mail | [email-masked]
Phone Number | (+91) 7834848120
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Quality Analyst | 31st May | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1month

Please briefly describe your work experience specifically in training?

I don't have any experience in training but I do have technical knowledge.

I also worked as a technical support person

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer should be satisfied with your resolution.

What according to you makes you a good candidate for this position?

I'm flexible and quick learner.
I worked as a frontline agent for US based process where I interacted with various English spoken people.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |